Angabe des Betriebssystems auf Download-Seite falsch

classic Classic list List threaded Threaded
3 messages Options
Harald Köster-3 Harald Köster-3
Reply | Threaded
Open this post in threaded view
|

Angabe des Betriebssystems auf Download-Seite falsch

Hallo ...

auf der Downloadseite der Version 6.0.0.
(https://de.libreoffice.org/download/libreoffice-fresh/)
sind die Versionsangaben für die erforderlichen Betriebssysteme falsch:
(a) Direkt vor Downloadbutton: Falsch ist "Gewählt ... Windows x86_64
(Vista oder neuer erforderlich)". Richtig ist "Windows 7 SP1 oder neuer".
(b) Weiter unten unter Betriebsystem beim MAC: 10.8 ist falsch. Ab 6.0.0
ist 10.9 erforderlich
(c) Windows 64 Bit: "Vista oder neuer..." ist falsch. Ab 6.0.0 ist Win7
SP1 erforderlich.

Mit meinen Rechten in Silverstripe kann ich dies nicht selber
korrigieren. Wer kann die Korrektur vornehmen?

Noch ein Vorschlag: Die Bezeichnung "Windows x86_64" ist eher kryptisch.
Warum schreibt man nicht verständlicher: "Windows (64 Bit)". Gleiches
für die anderen Betriebssysteme.

Noch ein Fehler, auch auf den anderen Downloadseiten: Der vorletzte Satz
ist nicht übersetzt. Auch dies kann ich mit meinen Rechten nicht
korrigieren.

Grüße
Harald K.

--
LibreOffice - Die Freiheit nehm' ich mir! - www.libreoffice.de

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? https://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: https://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: https://listarchives.libreoffice.org/de/discuss/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert
Christian Kühl-2 Christian Kühl-2
Reply | Threaded
Open this post in threaded view
|

Re: Angabe des Betriebssystems auf Download-Seite falsch

Hallo, Harald!

Am 08.02.2018 um 22:13 schrieb Harald Köster:

>
> auf der Downloadseite der Version 6.0.0.
> (https://de.libreoffice.org/download/libreoffice-fresh/) sind die
> Versionsangaben für die erforderlichen Betriebssysteme falsch: (a)
> Direkt vor Downloadbutton: Falsch ist "Gewählt ... Windows x86_64
> (Vista oder neuer erforderlich)". Richtig ist "Windows 7 SP1 oder
> neuer". (b) Weiter unten unter Betriebsystem beim MAC: 10.8 ist
> falsch. Ab 6.0.0 ist 10.9 erforderlich (c) Windows 64 Bit: "Vista
> oder neuer..." ist falsch. Ab 6.0.0 ist Win7 SP1 erforderlich.
>
> Mit meinen Rechten in Silverstripe kann ich dies nicht selber
> korrigieren. Wer kann die Korrektur vornehmen?

Die Korrektur muss in Pootle vorgenommen werden und dann von einem
Administrator auf die Website hochgeladen werden.

https://translations.documentfoundation.org/de/website/translate/newdesign-de.po#unit=93520259

https://translations.documentfoundation.org/de/website/translate/newdesign-de.po#unit=93520267

Ich kann die Strings in Pootle zwar finden, jedoch sehe ich keinen
Unterschied zwischen stable und fresh, sodass eine Änderung und ein
Aktualisieren vermutlich beide Versionen ändern wird. Müsste man sich
bei Christian L. mal erkundigen.

> Noch ein Vorschlag: Die Bezeichnung "Windows x86_64" ist eher
> kryptisch. Warum schreibt man nicht verständlicher: "Windows (64
> Bit)". Gleiches für die anderen Betriebssysteme.

Diese Änderung müsste in der Vorlage der Website erfolgen, denn die
Daten werden für alle Sprachen gleichermaßen eingebunden. Da die
internationale Download-Seite ja inzwischen ein neues Design hat, wäre
es wünschenswerter, wenn dieses für die Lokalisierung zur Verfügung
gestellt würde, als am alten Design noch Korrekturen vorzunehmen.

> Noch ein Fehler, auch auf den anderen Downloadseiten: Der vorletzte
> Satz ist nicht übersetzt. Auch dies kann ich mit meinen Rechten
> nicht korrigieren.

Hier ist das Problem, dass der entsprechende String in Pootle übersetzt
werden müsste, dort aber gar nicht existiert.

Gruß
Christian

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? https://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: https://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: https://listarchives.libreoffice.org/de/discuss/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert
Harald Köster-3 Harald Köster-3
Reply | Threaded
Open this post in threaded view
|

Re: Angabe des Betriebssystems auf Download-Seite falsch

Hallo Christian, ...

Am 10.02.2018 um 05:52 schrieb Christian Kühl:
> Hallo, Harald!
>
> Diese Änderung müsste in der Vorlage der Website erfolgen, denn die
> Daten werden für alle Sprachen gleichermaßen eingebunden. Da die
> internationale Download-Seite ja inzwischen ein neues Design hat, wäre
> es wünschenswerter, wenn dieses für die Lokalisierung zur Verfügung
> gestellt würde, als am alten Design noch Korrekturen vorzunehmen.

Ich stimm Dir zu, es ist sicherlich das Beste das neue Design zu
übernehmen und auf diese Basis eine Lokalisierung vorzunehmen. Ich hab
mal geschaut, die Spanier und Brasilianer haben das neue Design schon,
es kann also nicht so schwierig sein. Wen muss man anstubsen, damit wir
die Lokalisierung machen können?

Grüße
Harald K.

--
LibreOffice - Die Freiheit nehm' ich mir! - www.libreoffice.de

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? https://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: https://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: https://listarchives.libreoffice.org/de/discuss/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert